#!/usr/bin/python
#
# Build and test NetBSD-current as of a given date
#
# Copyright (c) 2008-2018 Andreas Gustafsson.  All rights reserved.
# Please refer to the file COPYRIGHT for detailed copyright information.
#

from bracket import *

source_date = sys.argv[1]
req_ts = sourcedate2ts(source_date)
ts = ts_adjust_verbose(req_ts)

test(test_op, ts)
update_reports()
